## Reference

### Inlines

Code | Description
--- | ---
`_em_` |
`*strong*` |
`__bold-italic__` |
`@code@` |
`??citation??` |
`-strikethrough-` |
`+insertion+` |
`%span%` | HTML tag
`%{color:red}formatting%` | CSS styles

### Blocks

    h1. Header 1

    h2. Header 2

    bq. Blockquote

    p(classname). Class.

    p(#id). ID.

### Lists

    ## ordered list

    * unordered list

### Links

Code | Description
--- | ---
`"Hypertext":index.html` | Link
`"Text link":link` `[link]http://link.com` | Link via reference

### Images

Code | Description
--- | ---
`!image.jpg!` | Image
`!image.jpg(title text)!` |
`!image.jpg!:link.html` |
`!>right.jpg!` |

### Escaped HTML

    <pre>
    I am <b>very serious.</b> -- this
    will get escaped.
    </pre>

### Line breaks

    Line breaks.
    Just break the lines.

### Entities

    one(TM), two(R), three(C).

### Horizontal line

    --

### Footnotes

    Footnotes[1].

    fn1. Something.

0 Comments for this cheatsheet. Write yours!